prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: PoDoFo
Description: A C++ library to work with the PDF file format
Version: 1.0.2
Requires.private:  libssl fontconfig freetype2 libxml-2.0 libpng libtiff-4 libjpeg zlib
Libs: -Wl,-R${libdir} -L${libdir} -lpodofo
Libs.private: 
Cflags: -I${includedir}
